@charset "UTF-8";

/* =======================================
   global structure
   ======================================= */
#header, #main-content {
  position:relative;
  margin:0 auto;
  text-align:left;
  padding: 0;
}
#main-content {
  margin: 0 auto;
  background:#f9f9f9;
  z-index:1;
}

/* =======================================
   utility
   ======================================= */
#container .section-header {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 600;
}

.not-login, .need-login {
  opacity: 0;
  animation: show-reset 0.2s 1 ease forwards;
}

/* =======================================
   header
   ======================================= */
#header {
  background-color: #4e4e4e;
  overflow:hidden;
  contain: content;
}

#header figure {
  display: flex;/* for easy centering */
  height: 100vw; /* should be a square */
  overflow: hidden;
  /* contain: strict; prevents clicking on the category link */
}

#main-header-caption {
  position: absolute;
  font-size: 1.5rem;
  bottom: 0;
  left: 0;
  background: hsla(0, 0%, 10%, 0.8);
  border-radius: 2px;
}

#main-header-caption,
#header .o-feat-category {
  transition: transform .3s;
  transition-timing-function: ease-out;/* on un-hover */
}

#header:hover .o-feat-category,
#header>a:active .o-feat-category {
  transform: translate(1rem, 1rem);
  transition-timing-function: ease;/* IE */
  transition-timing-function: ease-in-out;
}

#header:hover #main-header-caption,
#header>a:active #main-header-caption {
  transform: translate(.5rem, -1rem);
  transition-timing-function: ease;/* IE */
  transition-timing-function: ease-in-out;
}

@media screen and (min-width: 480px) {
  #header figure {
    display: block;
    width:100%;
    height: 0;
    padding-bottom: 33.26%;
  }

  #main-header-caption { font-size: 1.5rem; }
}

#header .o-feat-category {
  position: absolute;
  z-index: 4;
  pointer-events: all;
}

/* =======================================
   special-feature + hover effects
   ======================================= */
#special-feature img {
  position: absolute;
  top: 50%;
  right: 50%;
  width: 100%;
  transform: translate(50%, -50%);
}

#special-feature figcaption {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  line-height: 1.2;
}

#special-feature figcaption::before,
#special-feature figcaption::after {
  position: absolute;
  content: '';
  opacity: 0;
  transition: opacity 0.1s ease-out, transform 0.333s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  left: 1em;
  right: 1em;
  top: 1em;
  bottom: 1em;
}

#special-feature figcaption::before {
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: scale(0,1);
}

#special-feature figcaption::after {
  border-right: solid 1px #fff;
  border-left: solid 1px #fff;
  transform: scale(1,0);
}

#header:hover figcaption::before,
#header:hover figcaption::after,
#header-link:active ~ #special-feature figcaption::before,
#header-link:active ~ #special-feature figcaption::after {
  opacity: 1;
  transform: scale(1,1);
}

#special-feature figcaption .logo {
  opacity: 0.25 !important;
}

#special-feature div.figcaption-shade {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  /* background: linear-gradient(to top, rgba(0,0,0,0.33) 0%, transparent 33%, transparent 100%); */
  background: radial-gradient(transparent 70%, rgba(0, 0, 0, 0.3)) center;
  background-size: 110% 120%;
}

#pickups img,
#features-list img,
.genre__feature-img
{
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

#special-feature img.mobile,
#pickups img.mobile {
  display: none;
}

/* =======================================
   information
   ======================================= */
.top-information {
  width: calc(100% - 2rem);
  list-style: none;
  background-color: #f3f3f3;
  border: 1px solid #d7d7d7;
}

.top-information > li {
  line-height: 2;
}

/* =======================================
   live info
   ======================================= */
.instore-information {
  width: calc(100% - 1rem);
  height: 80px;
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 25px 0 10px;
  position: relative;
}
.instore-information::before {
  content: "";
  position: absolute;
  top: 4px;
  bottom: 4px;
  left: 4px;
  right: 4px;
  background: #fff;
  z-index: -1;
}
.instore-information::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: repeating-linear-gradient(-45deg, #fff, #fff 8px, #1a237e 0, #1a237e 16px);
  z-index: -2;
}

.instore-information > img {
  flex-shrink: 2;
}
.instore-information > div {
  color: #1a237e;
  font-family: Roboto, "Hiragino Kaku Gothic ProN", HiraKakuPro-W3, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1.25rem;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
.instore-information > div:last-child {
  width: 190px;
  margin-left: 10px;
}
.instore-information > div:last-child > div:last-child {
  background: #1a237e;
  color: #fff;
  font-size: 1rem;
  font-weight: normal;
  padding: 10px;
  max-width: 200px;
  margin-left: 10px;
}

@media (max-width: 920px) {
  .instore-information > div {
    font-size: 1rem;
  }
}
@media (max-width: 480px) {
  .instore-information {
    padding: 0 10px 0 10px;
  }
  .instore-information > img {
    max-width: calc(100% - 120px);
    object-fit: scale-down;
  }
  .instore-information > div:last-child {
    font-size: 0.75rem;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .instore-information > div:last-child > div {
    background: #fff;
    color: #1a237e;
    padding: 5px;
  }
  .instore-information > div:last-child > div:first-child {
    font-size: 1rem;
  }
  .instore-information > div:last-child > div:last-child {
    font-size: 0.75rem;
    font-weight: bold;
    background: #fff;
    color: #1a237e;
    min-width: 105px;
    padding: 5px;
    margin: 0;
  }
}

/* =======================================
   specific to genres
   ======================================= */
@media (max-width: 480px) {
}

@media (min-width: 782px) {
}

.genre__feature-fig {
  position: relative;
  overflow: hidden;
  background-color: #f3f3f3;
}

#genre-info {
  width: 100%;
  color: #eee;
  height: 40px;
  background-color: #4e4e4e;
  vertical-align: middle;
  border: none;
}

@media screen and (min-width: 642px) {
  #genre-info {
    display: none;
  }
}

#genre-info .genre-icon {
  height: 100%;
  width: auto;
  padding: 7px;
}

#genre-info > span {
  height: 100%;
  vertical-align: middle;
  font-family: Roboto, "Hiragino Kaku Gothic ProN", HiraKakuPro-W3, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* =======================================
   Pickup slider
   ======================================= */
#top-buttons {
  margin: 0.5rem 0 0;
}
.top-buttons_child {
  flex: 1 1 25%;
  align-self: stretch;
  box-shadow: 0px 1px 3px #c3c3c3;
  display: grid;
  justify-items: center;
  align-items: center;
}

#leader-box {
  flex: 0 0 auto;
  overflow: hidden;
  position: relative;
  contain: content;
}

#pickups { flex: 1 0 auto; }

.frame {
  position: relative;
  font-size: 0;
  line-height: 0;
  overflow: visible;
  white-space: nowrap;
}

@media screen and (min-width: 700px) {
  #leader-box:before,
  #leader-box:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: .5rem;
    height: 100%;
    z-index: 2;
  }

  #leader-box:before {
    left: 0;
    background: linear-gradient(90deg, #f9f9f9, rgba(255,255,255,0));
  }

  #leader-box:after {
    right: 0;
    background: linear-gradient(270deg, #f9f9f9, rgba(255,255,255,0));
  }

  .frame {
    max-width: 50%;
    margin: auto;
  }
}

#pickup-list {
  display: inline-block;
  width: 100%;
  padding-left: 0;
}
#pickup-list li {
  position: relative;
  display: inline-block;
  width: 100%;
  font-size: 1rem;
}

.slider-pager {
  display: flex;
  margin-top: 16px;
  padding: 0 1px;
  max-width: 35em;
  margin-left: auto;
  margin-right: auto;
}

.slider-pager-link {
  flex: 1 0 auto;
  height: 10px;
  box-sizing: border-box;
  padding: 5px 0;
  margin-right: 4px;
  background: #000;
  text-indent: -9999px;
  border: none;
  border-radius: 2px;

  opacity: 0.2;
  transition: all 0.2s ease;
}
.slider-pager-link:last-of-type { margin-right: 0; }

.slider-pager-link.active { opacity: 0.6; }

/* customizations of slider features */
#pickup-list .c-feature__fig {
  padding-bottom: 56.25%; /* 16x9 ratio */
}

/* =======================================
   Page top
   ======================================= */
@media screen and (min-width: 700px) {
  .special-banner-2.mobile {
    display: none;
  }
  .special-banner-2 figure {
    height:200px;
  }
}

/* =======================================
   list (news)
   ======================================= */
#news-box {
  max-width: 100%;
  background-color: #f3f3f3;
  overflow: visible;
}

#news-box .news-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  overflow: auto;
  list-style: none;
}

.c-list-item {
  width: 50%;
  position: relative;
}

@media screen and (min-width: 700px) {
  .c-list-item {
    width: calc(100% / 3);
  }
}
@media (min-width: 980px) {
  .c-list-item {
    width: calc(99.8% / 6); /* edge fix */
    flex: 0 1 auto;
  }
}

@media (min-width: 1170px) {
  #news-box .news-list {
    padding-left: 0;
    padding-right: 0;
  }
}

.c-list-item .text-fade-out::after
{ background: linear-gradient(to right, #fff0 0%, #f3f3f3 80%); }

.c-list-item__fig {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  background-color: #f3f3f3;
}
.c-list-item__img {
  max-width: 100%;
  width: 100%;
  object-fit: cover;
  margin: auto;
}

.news-list .c-list-item a {
  color: #333; /* override... */
}

.news-list a:visited .c-list-item__title {
  color: #666; /* override... */
}

.c-list-item__time {
  font-size: .9rem;
  color: #666666;
  font-family: Roboto, "Hiragino Kaku Gothic ProN", HiraKakuPro-W3, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.c-list-item__title {
  font-size: 0.9rem;
  overflow: hidden;
  font-weight: normal;
}

/* =======================================
   Singles list
   ======================================= */

.o-songs-preview {
  font-size: 1rem;
}

.c-song {
  display: flex;
  position: relative;
  height: 7rem;
  box-sizing: border-box;
  margin-bottom: 0.75rem;
  background: #fff;
}

.c-song .play_button_on_top {
  display: none;
  bottom: -4px;
  top: auto;
  left: 120px;
  color: #1bae1b;
  font-size: 1rem;
  padding: 0px 6px;
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 20px;
  text-shadow: none;
  box-shadow: 0 0 9px 8px #f9f9f9;
}

.c-song__jacket {
  width: 7rem;
  flex: 0 0 auto;
  box-sizing: border-box;
  position: relative;/* for badges */
}

.c-song .c-badge {
  position: absolute;
  width: 47px;
  height: 47px;
  pointer-events: none;
  contain: strict;
}
.c-song .c-badge.lossless { top: -4px; right: -4px; }
.c-song .c-badge.hires {top: -4px;right: -4px;}
.c-song .c-badge.exclusive { bottom: -4px; right: -4px; }
.c-song .c-badge.freedl { bottom: -4px; left: -4px; }
.c-song .c-badge.preorder { bottom: -4px; left: -4px; }
.c-song .c-badge.new { top: -4px; left: -4px; }
.c-song .c-badge.prerelease { top: -4px; left: -4px; }

.c-song__jacket img {
  object-fit: contain;
}

.c-song__desc {
  display: flex;
  flex-flow: column;
  width: calc(100% - 7rem);
  justify-content: space-between;
  padding: 0.25rem 1rem;
  height: inherit;
  flex: 1 1 0%;
  box-sizing: border-box;
}

.playing ~ .js_play-glow {
  box-shadow: inset 0 0 0 2px #2ab002
}

.c-song__bonus { vertical-align: middle; }

@media (min-width: 780px) {
  .c-song {
    flex: 0 0 auto;
    width: calc(33% - 0.5rem);
    height: auto;
  }

  /* try to vertically align with pickups */
  .c-song__jacket { width: 95px; }

  .c-song__desc {flex-basis: auto;}
}


/* overrides */
.c-song__desc h2,
.c-song__desc h3 {
  flex: 0 1 auto;
  font-size: 1em;
}
.c-song__desc .artist_name {
  font-weight: normal;
  font-size: 0.9rem;
  z-index: 3;
}

.c-song__desc .price {
  color: #c1272d;
  line-height: 1.5;
  margin: auto 0 2px;
}

.c-song__desc a { color: #333 !important }

/* =======================================
   alb package
   ======================================= */
.c-package {
  position: relative;
  background: #fff;
  scroll-snap-align: start;
  contain: layout;
}

.c-package__fig {
  max-width: 100%;
  padding-bottom: 100%; /* square */
  background-color: #f7f7f9;
  position: relative;
  margin: 0;
}

.c-package__jacket-container {
  position: absolute;
  top:0;left:0;bottom:0;right:0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-package__jacket {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  transition: opacity .2s ease;
}

.c-package:hover .c-package__jacket { opacity: 0.9; }

.c-package__info {
  display: flex;
  flex-flow: column;
  padding: 10px;
}

.c-package__title {
  font-size: 1rem;
  margin-bottom: 5px;
  min-height: 3em;
}

.c-package__artist {
  flex: 1 1 auto;
  position: relative;
  z-index: 3;
  overflow: hidden;
  font-size: 0.9rem;
  color: #777777;
  font-weight: normal;
  margin-bottom: 5px;
}
.c-package__artist .artist_name {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  white-space: nowrap;
}

.c-package__info .genre {
  width: 1rem;
  height: 1rem;
  line-height: 1;
  padding: 0 2px 0 4px;
  box-sizing: content-box;
  z-index: 5;
}

.c-package__desc {
  margin-top: auto;
  margin-bottom: 0;
  font-size: .8rem;
}

.c-package__addendum {
  margin-top: 5px;
  z-index: 3;/* make it clickable */
  align-self: baseline;
}

.c-package__price {
  margin-left: auto;
  font-weight: bold;
  color: #c1272d;
}

.c-badge {
  position: absolute;
  width: 4em;
  height: 4em;
  z-index: 3;
}
.c-badge img { max-width: 100%; max-height: 100%; }

.c-badge.lossless { top: -6px; right: -6px; }
.c-badge.hires { top: -6px; right: -6px; }
.c-badge.exclusive { bottom: -6px; right: -6px; }
.c-badge.freedl { bottom: -6px; left: -6px; }
.c-badge.preorder { bottom: -6px; left: -6px; }
.c-badge.new { top: -6px; left: -6px; }
.c-badge.prerelease { top: -6px; left: -6px; }




.o-packages-grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  list-style: none;
  padding: 0;
}

.o-packages-grid .c-package {
  flex: 0 0 auto;
  width: calc(50% - 1rem);
  max-width: 180px;
  margin: 0 .5rem 1rem;
}

@media (min-width: 768px) {
  .o-packages-grid {
    flex-flow: wrap;
    justify-content: flex-start;
  }

  .o-packages-grid .c-package {
    width: calc(100% / 4 - 1rem);
  }

  /* remove left and right margins for each row */
  .o-packages-grid .c-package:nth-of-type(4n+1) {
    margin-left: 0;
  }
  .o-packages-grid .c-package:nth-of-type(4n) {
    margin-right: 0;
  }
}
@media (min-width: 980px) {
  .o-packages-grid .c-package {
    width: calc(100% / 6 - 1rem);
    min-width: 150px;
  }

  /* reset and same as above */
  .o-packages-grid .c-package.c-package {margin: 0 auto 1rem;}
  .o-packages-grid .c-package:nth-of-type(6n+1) {
    margin-left: 0;
  }
  .o-packages-grid .c-package:nth-of-type(6n) {
    margin-right: 0;
  }
}

#best-sellers { white-space: nowrap; }

/* =======================================
   upcoming
   ======================================= */
#upcoming .upcoming-content {
  border: 1px solid #d7d7d7;
  border-radius : 4px;
  background: #fff;
  padding: .5rem 1rem;
}

#upcoming .date-group {
  padding-left:0;
  list-style-type: none;
}

#upcoming time {
  color: #777;
}

.date-group + .date-group {
  padding-top: .5rem;
  border-top: 1px solid #d7d7d7;
}

.date-entries {
  padding-left: 2em;
  list-style-type: disc;
}


/* =======================================
   tag cloud
   ======================================= */
.tag-cloud {
  margin: 1rem 0 1rem;
  width: 100%;
  padding: 0;
}

.tag-cloud>li {
  display: inline-block;
  font: normal 93% sans-serif;
  margin: 0 2px 6px 0;
  line-height: 1em;
}

.tag-cloud>li.selected {
  background: #4fc3f7;
  color: #fff;
}

.tag-cloud>li>a {
  text-decoration: none;
}

.tag-cloud>li>a>i {
  padding-right: 3px;
}


/* warner banner, etc */
.special-banner {
  flex: 0 1 50%;
  max-width: 100%;
}

.special-banner img {
  max-width: 100%;
  box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  width: 100%;
  height: auto;
}

.special-banner.solo {
  flex: 1;
}

/* =======================================
   Feature component
   ======================================= */
.c-feature {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  /* reset otherwise thesere rules are inherited from the carousel wrapper */
  white-space: normal;
  line-height: 1.5;
  transition: box-shadow .2s ease-in-out;
  contain: content;
}

.c-feature__fig {
  height: 0;
  padding-bottom: 66%; /* aspect-ratio 6x4 */
  contain: strict;
  display: block;
}

.c-feature:hover:after,
.c-feature:active:after {
  opacity: .2;
}

.c-feature:focus-within {
  outline-width: 4px;
  outline-color: #2ab002;
  outline-style: dotted;
  outline-offset: 0px;
}

/* Slightly more than 100% allows to crop out white lines that might be left on
   the borders of images and have no gap between elements */
.c-feature__fig img { width: 100.5%; }

.c-feature__fig.fig-v-contain img {
  height: 100%;
  width: auto;
  object-fit: contain;
}

.c-feature__fig.fig-cover img {
  height: 100%;
}

.c-feature__category {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 6;
}

.c-feature__desc {
  position: absolute;
  width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 6em;
  padding: .5rem .5rem;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  z-index: 1;
}

.c-feature__title {
  word-break: break-all;
  max-height: 4.75em;
  padding: .25rem;
  color: #fff;
  font-size: 1.15em;
  font-weight: 400;
  background-color: hsla(0, 0%, 10%, 0.8);
  border-radius: 2px;
}

.c-feature:hover .c-feature__title {
  text-decoration: underline;
  text-underline-offset: .25em;
  text-decoration-skip-ink: auto;
}

@supports (text-underline-position: under) {
  /* Blink */
  .c-feature__desc:hover .c-feature__title {
    text-underline-position: under;
  }
}

@supports (text-underline-offset: .25em) {
  /* Gecko & Webkit */
  .c-feature:hover .c-feature__title {
    text-underline-offset: .25em;
    /* ↓ reset for webkit (& others?),
    underline-offset should be the preferred way */
    text-underline-position: initial;
  }
}

/* Specials for school entries */
#school-list .c-feature:after { content: none; }

#school-list .c-feature__fig { padding-bottom: 57.5%; }

/* =============== Category badge =============== */
/* Inherited currentColor from the category classes in common.css:348 */
.o-feat-category {
  display: inline-block;
  margin: .5rem;
  background: #fff;
  border-radius: 20px;
}

.o-feat-category:hover {
  /* text-decoration: none; */
  background: #fff;
  box-shadow: 0 0 3px #00000085;
}

.o-feat-category__text {
  color: inherit;
  display: block;
  font-size: 0.8rem;
  font-weight: normal;
  line-height: 1;
  padding: 6px 10px 5px;
  text-decoration: inherit;
  min-width: 5em;
  text-align: center;
}

.o-feat-category:hover,
.o-feat-category:focus {
  background-color: currentColor;
}
.o-feat-category:hover .o-feat-category__text,
.o-feat-category:focus .o-feat-category__text {
  color: #fff;
}

@media (min-width: 30em) {
  .o-feat-category { margin: 0.5em; }
  .o-feat-category__text {
    font-size: 1em;
  }
}

@media (max-width: 468px) {
  .sd\:dn { display: none; }
}

#features-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  list-style: none;
  padding: 0;
}

#features-list .c-feature {
  width: calc(100% - 1rem);
}

@media (min-width: 30em) {
  #features-list .c-feature {
    width: calc(100% / 3);
    -ms-flex-preferred-size: 300px;
  }
  #features-list .c-feature:nth-of-type(even) {margin-right: 0;}
}


#features-list .c-feature.feature-s {
  width: calc(100% / 2);
  font-size: 1rem;
  display: none;
}

@media (max-width: 480px) {
  #features-list .c-feature {
    flex: 1 0 auto;
    margin-top: .25rem;
    margin-bottom: .5rem;
    /* display: none; */
  }
  .c-feature.feature-s .c-feature__fig {
    padding-bottom: 75%;
  }
  .c-feature.feature-s img {
    height: 100%;
    width: auto;
  }
  .c-feature.feature-s .c-feature__desc {
    padding: 3rem .5rem 0;
  }
  .c-feature.feature-s .c-feature__title {
    font-size: 0.9rem;
    line-height: 1.4;
  }
}

@media (min-width: 768px) {
  #pickup-list .c-feature__title {
    font-size: 1.35rem;
  }

  #features-list .c-feature.feature-s {
    width: calc(100% / 4);
    font-size: 0.8rem;
    -ms-flex-preferred-size: calc(100% / 4);
    display: block;
  }
}

/* =======================================
   Top ranking charts
   ======================================= */
.o-chart-group {
  counter-reset: rank;
  margin-left: -.5rem;
  margin-right: -.5rem;
}

.c-charts-recap {
  display: flex;
  position: relative;
  align-items: flex-start;
  padding: 0.5rem 1rem;
  margin-left: .5rem;
  margin-right: .5rem;
  margin-bottom: .5rem;
  counter-increment: rank;
  background-color: currentColor;
  contain: content;
}

[data-rank="gold"].c-charts-recap { color: rgb(255, 251, 230); }
[data-rank="silver"].c-charts-recap { color: rgb(243, 243, 243); }
[data-rank="bronze"].c-charts-recap { color: rgb(250, 236, 217); }

@media (min-width: 780px) {
  .c-charts-recap {
    width: calc(100% / 3 - 1rem);
  }
}

.c-charts-recap:before {
  content: counter(rank);
  position: absolute;
  color: #fff;
  left: 0;
  top: 0;
  margin: .5rem;
  padding: 0 0.4rem;
  border-radius: 1rem;
  z-index: 1;
}
[data-rank="gold"].c-charts-recap:before { content: "1"; background-color: #c5b358; }
[data-rank="silver"].c-charts-recap:before { content: "2"; background-color: #a9a9a9; }
[data-rank="bronze"].c-charts-recap:before { content: "3"; background-color: #cd7f32; }

.c-charts-recap__fig {
  flex: 0 0 auto;
}

.artist-list .c-charts-recap__fig {
  border-radius: 50%;
  background-color: transparent;
}

@supports((-webkit-clip-path: circle()) or (clip-path: circle())) {
  .artist-list .fig-cover {
    border-radius: 0;
    -webkit-clip-path: circle(49%);
            clip-path: circle(49%);
  }
}


.c-charts-recap__fig-wrapper {
  flex: 0 0 auto;
  width: 4em;
  height: 100%;
}

.c-charts-recap__info {
  flex: 1 1 auto;
  padding-left: .5rem;
  line-height: 1.2; /* looks better for 2 lines text */
  justify-content: center;
  color:inherit;
  overflow: hidden;
  /* Set a min-height to help positioning short text
  ―around 3 lines height */
  min-height: 4em;
}

.c-charts-recap__title {
  font-size: 1rem;
  color: #333;
  overflow: hidden;
}

.c-charts-recap .artist_name {
  width: -moz-fit-content;
  width: fit-content;
  vertical-align: top;
  font-size: smaller;
  line-height: 1.5;
  font-weight: inherit;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  z-index: 3;
}

.c-charts-recap__link {
  /* Ensure grow is 0 to avoid needless stretching */
  flex: 0 0 auto;
}

/* forces the color for the fade-out background
 * Refactor with CSS variable when available */
.c-charts-recap .c-charts-recap__link { color: inherit; }
.c-charts-recap .text-fade-out { color: inherit; }
.c-charts-recap .text-fade-out:after {
  background: linear-gradient(to right, #fff0, currentColor 80%);
}

/* NOTE: using a RGBA with max transparency to prevent safari from using white
 * or black inside the gradient. Using rgba syntax instead of hexcode for
 * IE support */
[data-rank="gold"].c-charts-recap .text-fade-out:after {
  background:
    linear-gradient(to right, rgba(255, 251, 230, 0), rgb(255, 251, 230) 80%);
}
[data-rank="silver"].c-charts-recap .text-fade-out:after {
  background:
    linear-gradient(to right, rgba(243, 243, 243, 0), rgb(243, 243, 243) 80%);
}
[data-rank="bronze"].c-charts-recap .text-fade-out:after {
  background:
    linear-gradient(to right, rgb(250, 236, 217, 0), rgb(250, 236, 217) 80%);
}

/* =======================================
   media queries
   ======================================= */

#locale-modal { display: none }

/* smartphone */
@media screen and (max-width: 480px) {
  body, #wrap {
    width:100%;
    /* override rule in common.css */
    min-width: initial !important;
  }

  .clearfix:before,
  .clearfix:after {
    content: initial;
  }

  .col4,
  .col5,
  .col6,
  .col7,
  .col8,
  .col9,
  .col9,
  .col10,
  .col11,
  .col12 {
    flex-grow: 1;
    margin: auto;
    padding: 0 10px;
  }

  #container { width:100%; }

  #container { margin-top:0px; }
  #container > #main-content { padding-top:0px; }
  #main-content {
    width: 100vw;
    margin:0 auto 24px;
    padding:0;
  }

  #header {
    width: 100%;
    margin: 0 auto 10px;
    padding: 0;
  }

  #special-feature figcaption {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    pointer-events: none;
  }

  #special-feature:before {
    content: '';
    background-image: var(--bg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -10%;
    left: -10%;
    filter: blur(9px) brightness(0.5) sepia(0.8);
    width: 120%;
    height: 120%;
  }

  /* TODO find a better name */
  /* Reduces the image to the same ratio as on desktop
     Background is filled in the :before above */
  .sd\:wrapper {
    position: relative;
    overflow: hidden;
    margin: auto;
    width: 100%;
    height: 100vw;
    contain: strict;
  }

  .sd\:wrapper img { height: 100% }


  #special-feature figcaption::before,
  #special-feature figcaption::after {
    top: .5rem;
    bottom: .5rem;
    right: .5rem;
    left: .5rem;
  }

  #header:hover .o-feat-category,
  #header-link:active ~ #special-feature .o-feat-category {
    transform: translate(.5rem, .5rem);
  }

  #header:hover #main-header-caption,
  #header-link:active ~ #special-feature #main-header-caption {
    transform: translate(0, -0.5rem);
  }

  #special-feature img.desktop, #pickups img.desktop {
    display: none;
  }
  #pickups img.mobile { display: block; }

  #special-feature img.mobile {
    display: block;
    height: 100%;
    width: auto;
  }

  #pickups > .section-header   {margin-top: 0;}
  #pickup-list > li {
    width: 100%;
    height: auto;
  }

  /* ====== only for genre pages ======= */
  .genre-features .package {
    width: 100%;
    max-width: 320px;
    height: 150px;
  }
  .genre-features .package figure {
    float: left;
    width: 160px;
  }
  .genre-features .col2.package .jacket .c-badge.lossless { right: 4px; }
  .genre-features .col2.package .jacket .c-badge.hires { right: 4px; }
  .genre-features .col2.package .jacket .c-badge.exclusive { right: 4px; }
  .genre-features .package .package-content { float: left; width: 148px; }
  .genre-features .package > .package-content > p { height: 5.6em; -webkit-line-clamp: 4; }

  .top-information{ padding-left: 0; }
  .top-information > li {
    padding: 6px 12px;
    line-height: 1.6;
  }
}


@media screen and (max-width: 30em) and (orientation:landscape) {
}

@media screen and (max-width: 30em) {
  .special-banner-2.desktop {
    display: none;
  }
}

.sd\:o-scroll-indicator {
  visibility: hidden;
  position: absolute;
}


@media screen and (max-width: 768px) {
  .sd\:o-scroll-container {
    position: relative;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: visible;
    -ms-scroll-snap-type: x proximity;
        scroll-snap-type: x proximity;
    scroll-snap-stop: always;
    /* ↓ offsets the alignment of the items towards the right */
    scroll-padding-left: 10vw;
    margin: 0;
    /* ↓⚠️ mandatory on iOS, very hard to scroll otherwise */
    -webkit-overflow-scrolling: touch;
    contain: content;
    /* helps preventing backwards/forwards motions when swiping */
    overscroll-behavior-x: contain;
    transform: translateX(0px);
  }

  .sd\:o-scroll-container .c-package {
    margin-top: 6px;
  }

  .sd\:o-scroll-container .c-package:first-child {
    margin-left: 4rem;
  }

  .sd\:o-scroll-indicator {
    font-size: 3.5em;
    top: 35%;
    left: 3rem;
    color: hsla(0, 0%, 50%, 0.8);
    text-shadow: 0px 0px 4px #e4e4e4;
    contain: content;
    z-index: -1; /* behind the boxes */
  }

  [data-scroll-indicator] {
    animation: towards-left infinite forwards 3s ease;
    visibility: visible;
    transition-timing-function: ease-in-out;
  }
}

@media screen and (min-width: 768px) {
  .ld\:o-scroll-container {
    position: relative;
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: visible;
    -ms-scroll-snap-type: x proximity;
        scroll-snap-type: x proximity;
    scroll-snap-stop: always;
    /* ↓ offsets the alignment of the items towards the right */
    scroll-padding-left: 5vw;
    margin: 0;
    /* ↓⚠️ mandatory on iOS, very hard to scroll otherwise */
    -webkit-overflow-scrolling: touch;
    contain: content;
    /* helps preventing backwards/forwards motions when swiping */
    overscroll-behavior-x: contain;
    transform: translateX(0px);
  }

  .o-packages-grid.ld\:o-scroll-container .c-package {
    margin-top: 6px;
    margin-left: 19.218px;
  }

  .ld\:o-scroll-container .c-package:first-child {
    margin-left: 4rem;
  }

  .ld\:o-scroll-indicator {
    font-size: 3.5em;
    top: 35%;
    left: 3rem;
    color: hsla(0, 0%, 50%, 0.8);
    text-shadow: 0px 0px 4px #e4e4e4;
    contain: content;
    z-index: -1; /* behind the boxes */
  }

  [data-scroll-indicator] {
    animation: towards-left infinite forwards 3s ease;
    visibility: visible;
    transition-timing-function: ease-in-out;
  }
}

@keyframes towards-left {
  0% {
    opacity: 0;
    transform: translateX(0);
  }
  5% { opacity: .9; }
  70%,
  100% {
    opacity: 0;
    transform: translateX(-1em);
  }
}

.o-blocks-row {
  flex-flow: wrap;
  margin: auto;
}
.o-blocks-row > [id] {
  margin-bottom: 1rem;
}

@media screen and (min-width: 480px) {
  .o-blocks-row > [id] {
    flex: 1 1 50%;
    min-width: 22rem;
  }
}

@media screen and (min-width: 700px) {
  .o-blocks-row {
    margin-left: -.5rem;
    margin-right: -.5rem;
  }
  .o-blocks-row > [id] {
    flex: 1 1 30%;
  }

  #genre-pickup-wrapper {
    display: flex;
  }
}

#schools {
  min-width: 18em;
  max-width: 24em;
}



.o-section-type-header {
  font-size: 1.125rem;
  font-feature-settings: normal;
  padding: 0 2rem;
  line-height: 2;
}

.section-artifact {
  display: inline;
  color: #4e4e53;
  vertical-align: text-top;
}
